<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Poke_Model_Manageaction extends Core_Model_Item_Abstract {

  protected $_searchTriggers = false;

  public function getTitle()
  {
    return $this->name;
  }
}
